/*
 * @Date: 2023-04-18 14:57:27
 * @LastEditors: 陈禹琨 cyk910622@163.com
 * @LastEditTime: 2023-04-23 12:09:32
 * @FilePath: \yingjiang\src\views\inBound\pendingOrders\api\index.js
 * @Description: cyk
 */
import request from '@/utils/request'
import qs from 'qs'

//挂起任务查询
export function selectInboundTask(parameter) {
  return request({
    method: 'post',
    url: '/kz/inboundService/selectInboundTask',
    data: parameter,
  })
}

// 还原
export function taskOrverHangUp(parameter) {
  return request({
    method: 'post',
    url: '/kz/inbound/taskHangUpRelease',
    data: parameter,
  })
}
// 还原
export function cancelTaskHangUp(parameter) {
  return request({
    method: 'post',
    url: '/kz/inbound/taskHangUpRelease',
    data: parameter,
  })
}
